Authorization: Bearer ********************
{ "name": "NEW-VPC", "hypervisor": "OSP", "owners": ["00000000-0000-0000-0000-000000000000"], "project_iaas_id": "00000000-0000-0000-0000-000000000000", "subnet_name": "subnet_name", "network_type": "ISOLATED", "cidr": "10.243.156.48/28", "gateway_ip": "10.243.156.49", "static_ip_pool_from": "10.243.156.53", "static_ip_pool_to": "10.243.156.62" }
curl --location --request POST '/api/v1/vmware/organization//create-vpc-portal' \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data-raw '{ "name": "NEW-VPC", "hypervisor": "OSP", "owners": ["00000000-0000-0000-0000-000000000000"], "project_iaas_id": "00000000-0000-0000-0000-000000000000", "subnet_name": "subnet_name", "network_type": "ISOLATED", "cidr": "10.243.156.48/28", "gateway_ip": "10.243.156.49", "static_ip_pool_from": "10.243.156.53", "static_ip_pool_to": "10.243.156.62" }'
{}